Subject: Ticket Assigned - address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 14:08:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address R                    Hi           05:46 PM, 12th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:48 PM, 12th Feb                     R                    I have an order from your application           05:48 PM, 12th Feb                     R                    And i need it by today           05:49 PM, 12th Feb                     R                    Some one called me 1 pm i tried to reach him again but i couldn’t           05:49 PM, 12th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           05:51 PM, 12th Feb                     R                             05:53 PM, 12th Feb                     R                    8414304995           05:53 PM, 12th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:55 PM, 12th Feb                     R                    Ok           05:56 PM, 12th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.           05:58 PM, 12th Feb                   Abdulqader                   As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           05:58 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:00 PM, 12th Feb                     R                    Yes           06:01 PM, 12th Feb                     R                    Ill change my address and phone number           06:01 PM, 12th Feb                     R                    Already change it in application           06:02 PM, 12th Feb                     R                    Mahbula  Block 1 St 10 Building 123 Trendy travel store           06:02 PM, 12th Feb                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team.           06:04 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:05 PM, 12th Feb                     R                    Thanks so much           06:06 PM, 12th Feb                     R                    Appreciate your support           06:06 PM, 12th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           06:07 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701147